HaruPage::getCurrentFont
HaruPage::getCurrentPos
HaruPage
PHP Manual

# HaruPage::getCurrentFontSize

(PECL haru:0.0.1)

HaruPage::getCurrentFontSize — Get the current font size

### Description

float HaruPage::getCurrentFontSize ( void )

Get the current font size.

### Parameters

This function has no parameters.

### Return Values

Returns the current font size.

### Errors/Exceptions

Throws HaruException on error.

HaruPage::getCurrentFont
HaruPage::getCurrentPos
HaruPage
PHP Manual